@charset "utf-8";
/*
.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  font-family: "Roboto Condensed", sans-serif;


*/

.esMuestra, .productos-y-servicios .imageEpigrafe, .productos-y-servicios + .articulos.dependientes .listado a .texto .fecha, .productos-y-servicios + .articulos.dependientes .listado a .texto .btn, .unidades-de-negocio .imageEpigrafe, .unidades-de-negocio + .articulos.dependientes .listado a .texto .fecha, .unidades-de-negocio + .articulos.dependientes .listado a .texto .btn{
	display: none;
}

body{
	color: #212121;
  font-family: "Maven Pro", sans-serif;	
}

header{
	background-color: #ffffff;
	transition: all .3s;
}

header .top{
	background-color: #828282;
}

header .logo{
	width: 262px;
	height: 60px;
	margin: 15px 0;
	background-image: url("logoFull.png");
	background-position: left center;
	transition: all .3s;
}

header ul.options{
	line-height: 90px;
	vertical-align: middle;
	float: left;
}

header ul.options > li > a, header ul.options > li > p{
	color: #828282;
	text-transform: uppercase;
	margin: 0;
	padding: 0 15px;
	vertical-align: top;
}

header ul.options > li > a:hover, header ul.options > li >  p:hover{
	opacity: 1;
}

header .options > li > a:hover, header .options > li > p:hover{
	background-color: transparent;
	color: #2a97d1;
	opacity: 1;
}

header .options ul{
}


header .options .active ul{
	max-height:70vh;
	overflow-y: scroll;
}	

header .options ul .ultima-fila{
	border-bottom: 0;
}

header.active ul.options > li > a, header.reduce ul.options > li > a, header.inside ul.options > li > a, header.active ul.options > li > p, header.reduce ul.options > li > p, header.inside ul.options > li > p{
	color: #212121;
}

header.active ul.options > li > a:hover, header.reduce ul.options > li > a:hover, header.inside ul.options > li > a:hover, header.active ul.options > li > p:hover, header.reduce ul.options > li > p:hover, header.inside ul.options > li > p:hover{
	color: #2a97d1;
}

header + .carousel{
	height: 130vh;
}

header + .carousel .carousel-item{
}

.carousel-caption{
	width: 50%;
	top: 50%;
	left: 10%;
	bottom: auto;
	right: auto;
	transform: translateY(-50%);
	text-align: left;
}

.carousel-caption h1{
	font-size: 4rem;
	letter-spacing: 0.02em;
	line-height: 1em;
}

.carousel-caption h1 + p{
	font-size: 1.5rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
	line-height: 1.5;
	overflow: hidden;	
}

.carousel-caption a, form .btn-primary{
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 0px;
	font-size: 1rem;
	padding: 15px 30px;
}

.carousel-caption a{
	color: #ffffff;
	background-color: #2a97d1;
	border: 1px solid #2a97d1;
}

.carousel-caption a:hover{
	color: #ffffff;
	background-color: #212121;
}

.carousel-control-next-icon, .carousel-control-prev-icon, .carousel-indicators{
	display: none;
}

.imagePreloader{
	position: fixed;
	top: -100vh;
	right: -100vw;
	width: 0;
	height: 0;
	overflow: hidden;
	display: block;
}

.productos-y-servicios, .unidades-de-negocio{
	margin-top: -180px;
	position: relative;
	color: #212121;
}

.productos-y-servicios .texto, .unidades-de-negocio .texto{
	display: block;
	width: 100%;
	text-align: center;
	
}

.productos-y-servicios h1, .unidades-de-negocio h1, section.contacto h3, section.clientes h3{
	text-transform: uppercase;
	font-size: 3rem;
    font-weight: 400;
    letter-spacing: normal;
}

.productos-y-servicios p, .unidades-de-negocio p{
	font-size: 1rem;
}

.productos-y-servicios:before, .enHome.unidades-de-negocio:before{
	content: "";
	display: block;
	width: 100%;
	height: 210px;
	margin-bottom: 60px;
background: #FFFFFF;
background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0) 100%);
background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0) 100%);
background: linear-gradient(0deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF", GradientType=0);
}

.productos-y-servicios h1, .productos-y-servicios p, .unidades-de-negocio h1, .unidades-de-negocio p{
	text-align: center;
}

.productos-y-servicios + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos .listado a{
	width: 31.666666666666666666666666666667%;
	display: block;
	float: left;
	position: relative;
	border-radius: 25px;
	overflow: hidden;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	background-color: #212121;
}

.productos-y-servicios + .articulos.dependientes .listado a:after, .unidades-de-negocio + .articulos.dependientes .listado a:after, .unidades-de-negocio + .articulos .listado a:after{
	content: "";
	display: none;
}

.productos-y-servicios + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos  .listado a .imagen{
	position: relative;
	object-fit: contain;
	object-position: top center;
	width: 100%;
	height: auto;
    aspect-ratio: 1 / 1;
	opacity: 100;
	overflow: hidden;
}

.productos-y-servicios + .articulos.dependientes .listado a .imagen img, .unidades-de-negocio + .articulos.dependientes .listado a .imagen img, .unidades-de-negocio + .articulos .listado a .imagen img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s;
}

.productos-y-servicios + .articulos.dependientes .listado a:hover .imagen img, .unidades-de-negocio + .articulos.dependientes .listado a:hover .imagen img, .unidades-de-negocio + .articulos .listado a:hover .imagen img{
	transform: scale(1.1);
}


.productos-y-servicios + .articulos.dependientes .listado a .texto, .unidades-de-negocio + .articulos.dependientes .listado a .texto, .unidades-de-negocio + .articulos .listado a .texto{
    backdrop-filter: blur(20px);
    background-color: rgb(255 255 255 / 0);
    text-align: center;
    padding: 15px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
	position: relative;
	bottom: 0;
	width: 100%;
}

.productos-y-servicios + .articulos.dependientes .listado a .texto h2, .unidades-de-negocio + .articulos.dependientes .listado a .texto h2, .unidades-de-negocio + .articulos  .listado a .texto h2{
	position: relative;
    color: #ffffff;
	font-size: 1.25rem;
    letter-spacing: 0.1em;
    transition: all 0.5s;
    transition-timing-function: cubic-bezier(.605, .15, .1, 1);
    text-transform: uppercase;    padding-bottom: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ffffff;
}

.productos-y-servicios + .articulos.dependientes .listado a .texto .copete, .unidades-de-negocio + .articulos.dependientes .listado a .texto .copete, .unidades-de-negocio + .articulos .listado a .texto .copete{
	display: block;
	font-size: 1rem;
	text-transform: none;
	margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
	line-height: 1.5;
	overflow: hidden;
}


.productos-y-servicios + .articulos.dependientes .listado a.ultimoArticulo, .unidades-de-negocio + .articulos.dependientes .listado a.ultimoArticulo, .unidades-de-negocio + .articulos .listado a.ultimoArticulo{
	background: #D5DEE7;
	background: linear-gradient(
	to right,
	#D5DEE7,#E8EBF2,#E2E7ED
	);
	background-image: url("logoColor.png"), url("fondoMetal.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 75%, cover;
	background-attachment: local, fixed;
	cursor: default;
}

.dependientes a.ultimoArticulo:before{
	z-index: -2;
}

body > .ultimoArticulo{
	display: none;
}



/*logos*/
section.clientes{
	text-align: center;
}

section.clientes h3{
	font-size: 1.5rem;
}

section.clientes .logos{
	cursor: grab;
}

section.clientes .logos:active{
	cursor: grabbing;
}

section.clientes .logos span{
	vertical-align: middle;
	line-height: 90px;	
}

section.clientes .logos span img{
	z-index: 9;
	max-width: 100%;
	max-height: 90px;
	mix-blend-mode: normal;
}

/*Contacto*/
section.contacto{
	background-color: #ffffff;
	background-image: url(logoWatermark.png);
	background-position: 85% 45%;
	background-repeat: no-repeat;
	background-size: 25%;
	overflow: hidden;
}

section.contacto .container{
	max-width: 100%;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

body > #map{
	display: none;
}

section.contacto #map{
	width: 100%;
	height: 60vh;
	margin-bottom: 45px;
}

section.contacto h1, section.contacto h2, section.contacto h3, section.contacto p, section.contacto ul, section.contacto ol, section.contacto form{
	max-width: 1140px;
	margin: auto;
}

section.contacto h1, section.contacto h2, section.contacto h3, section.contacto p, section.contacto ul, section.contacto ol{
	width: 51%;
	float: left;
	margin-left: 10%;
}

section.contacto .container > p:last-of-type{
	display: none;
}

section.contacto h2{
	font-size: 1rem;
	border-left: 4px solid #2a97d1;
	padding: 10px;
	margin-bottom: 16px;
}

section.contacto h3{
	margin-bottom: 16px;
}

section.contacto p strong{
	font-size: 1.125rem;
	font-weight: 500;
	text-transform: uppercase;
}

section.contacto p{
	line-height: 1.45;
	margin-bottom: 1em;
}

section.contacto p a{
	color: #2a97d1;
	text-decoration: underline;
}

section.contacto form{
	width: 100%;
	float: left;
    margin: 30px 10% 0;
	padding: 30px;
	border-radius: 25px;
	border: 1px solid #B2B2B2;
	background-color: #ffffff;
}

section.contacto form .form-floating{
	padding: 0 .25rem;
}

section.contacto form label{
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	color: #292B2F;
	font-weight: 400;
	margin-bottom: 1em;
}

section.contacto form input, section.contacto form textarea{
    background-color: #FAFAFA;
    border: #F1F1F1 1px solid;}

section.contacto form textarea{
	min-block-size:10em;
}

section.contacto form .btn-primary{
	color: #ffffff;
	background-color: #2a97d1;
	border-color: #2a97d1;
	font-weight: medium;
}

section.contacto form .btn-primary:hover{
	color: #2a97d1;
	background-color: transparent;
	border-color: #2a97d1;
}


footer{
	background-color: #2a97d1;
	border-top: 15px solid #828282;
}

footer {
	background-color: #2a97d1;
	border-top: 15px solid #828282;
}

footer .redes a {
    color: #2a97d1;
    background-color: #ffffff;
    border-radius: 110px;
    width: 45px;
    height: 45px;
	transition: all .3s;
}

footer .redes a:before{
	font-size: 1.5rem;
}

footer .redes a:hover{
	transform: translateY(-10px);
}

footer .redes a:hover:before,footer .redes a:hover{
	color: #2a97d1;
}

footer .links{
	width: 100%;
	text-align: center;
}

footer .links p:first-child, footer .links p{
	font-size: 1.125rem;
	letter-spacing: normal;
    text-transform: none;	
	margin: 0 15px 25px;
	display: inline-block;
	font-weight: 500;
}

footer .links > a{
	font-size: .879rem;
	letter-spacing: normal;
    text-transform: none;	
	margin: 0;
	display: block;
	font-weight: normal;
	color: #ffffff;
	margin-bottom: .5em;
	font-family: "Roboto Condensed", sans-serif;	
}

footer .footReg, footer .footReg p a{
	color: #ffffff;
}


/*Preloader*/

#preloader{
	display: block;
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: 9;
	background-repeat: no-repeat;
	background: #707079;
	background: -webkit-linear-gradient(0deg, rgba(112, 112, 121, 1) 0%, rgba(233, 233, 234, 1) 25%, rgba(178, 179, 184, 1) 50%, rgba(97, 97, 107, 1) 100%);
	background: -moz-linear-gradient(0deg, rgba(112, 112, 121, 1) 0%, rgba(233, 233, 234, 1) 25%, rgba(178, 179, 184, 1) 50%, rgba(97, 97, 107, 1) 100%);
	background: linear-gradient(0deg, rgba(112, 112, 121, 1) 0%, rgba(233, 233, 234, 1) 25%, rgba(178, 179, 184, 1) 50%, rgba(97, 97, 107, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#707079", endColorstr="#61616B", GradientType=0);	
	top: 0;
	left: 0;
	text-align: center;	
}

body:has(.enConstruccion) #preloader{
	display: none;
}

#preloader #status{
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	color: #ffffff;
}

#preloader #status img:first-of-type{
	width: 300px;
	margin-bottom: 30px;
}

#preloader #status img.loading{
	width: 30%;
}


/*La empresa*/
section.la-empresa .container{
	max-width: 100%;
	padding: 0;
}

.breadcrumbs, .autorShare{
	display: none;
}

section.la-empresa .imagenEpigrafe{
	width: 100%;
	height: 60vh;
	float: none;
	margin: 0;
	position: relative;
	text-align: center;
	overflow: hidden;
	background-color: #000;
	margin-bottom: 60px;
}

section.la-empresa .imagenEpigrafe .imagen{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	z-index: 0;
}

section.la-empresa .imagenEpigrafe .imagen img{
	object-fit: cover;
	object-position: center;
	opacity: .7;
}

section.la-empresa .imagenEpigrafe h1{
	color: #ffffff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);	
    font-weight: 400;
    letter-spacing: 0.1em;
    text-transform: uppercase;
	z-index: 1;
	margin: 0;
}

section.la-empresa .texto{
	width: 100%;
	text-align: center;
}

section.la-empresa .texto > p, section.la-empresa .texto > ul{
	margin: 0 10% 30px;
	text-align: center;
}

section.la-empresa .texto > p{
	font-size: 1.125rem;
	line-height: 1.45;
}

section.la-empresa .texto > ul{
	list-style: none;
	padding: 0;
	font-size: 0;
	vertical-align: top;
	overflow: hidden;
	margin-bottom: 50px;
}

section.la-empresa .texto > ul li{
	width: 32.5%;
	display: flex;
	float: left;
	font-size: 1rem;
	margin-right: 1.25%;
	margin-bottom: 1.25%;
	text-align: center;
	border-radius: 25px;
	border: 1px solid #B2B2B2;
	background-color: #f2f2f2;
	color: #414141;
	padding: 15px 30px;
	vertical-align: middle;
	aspect-ratio:2/1;
	align-items: center; /* Centra verticalmente */
	/* Si necesitas centrar horizontalmente también: */
	justify-content: center;	
	font-weight: 500;
	text-transform: uppercase;
}

section.la-empresa .texto > div{
	padding: 60px 10%;
}

section.la-empresa .texto > div h2{
	font-size: 1.85rem;
    font-weight: 400;
    letter-spacing: 0.1em;	
	text-transform: uppercase;
	margin-bottom: 30px;
}

section.la-empresa .texto > div:nth-of-type(1) ul{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 0;
	vertical-align: top;
}

section.la-empresa .texto > div:nth-of-type(1) > ul > li{
	font-size: 1rem;
	vertical-align: top;
	display: inline-block;
	margin-right: 1.25%;
	margin-bottom: 2.5%;	
}

section.la-empresa .texto > div:nth-of-type(1) > ul > li li:first-of-type{
	position: relative;
	display: block;
	width: 100%;
	border-radius: 25px;
	overflow: hidden;
}

section.la-empresa .texto > div:nth-of-type(1) > ul > li li:first-of-type:after{
	content: "";
	padding-bottom: 100%;
	display: block;
}

section.la-empresa .texto > div:nth-of-type(1) > ul > li li:first-of-type img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

section.la-empresa .texto > div:nth-of-type(1) > ul > li li:nth-of-type(2){
	font-size: .879rem;
	padding: 15px;
	margin-bottom: 0;	
}


section.la-empresa .texto > div:not(:nth-of-type(-n+1)){
	background-color: #ffffff;
	padding: 0;
	width: 100%;
	float: left;
}

section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p{
	text-align: left;
	float: left;
	clear: left;
	width: 45%;
	padding: 0 0 0 10%;
}

section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p{
	font-size: .879rem;
}

section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2{
		margin-top: 5%;
}


section.la-empresa .texto > div .bioImg{
	width: 50%;
	float: right;
	position: relative;
	overflow: hidden;
}

section.la-empresa .texto > div .bioImg:after{
	content: "";
	display: block;
	padding-bottom: 100%;
}

section.la-empresa .texto > div .bioImg img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: left center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
	float: right;
	clear: right;
	padding: 0 10% 0 0;	
}

section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p:last-of-type{
	margin-bottom: 5%;
}

section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) .bioImg{
	float: left;
}

section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) .bioImg img{
	object-position: right center;
}

section.la-empresa{
	margin-bottom: 0!important;
}

.breadcrumbs{
	display: none;
}


/*Masonry*/
.grid.container{
	padding: 0;
}

.articulo .galeria .imagen.grid-item {
    position: relative;	
    font-size: 1rem;	
  float: left;
  width: 24%;
	margin: 0%;
  height:auto;
background-color: #ffffff;
	padding: .5%;
	text-align: center;
	transition: all .3s;
	text-decoration: none;
	text-transform: uppercase;
}

.articulo .galeria .imagen  img{
	position: relative;
	top: auto;
	left: auto;
	transform: none;
	margin-bottom: 0;
}

.articulo .galeria .imagen img{
	width: 100%;
	margin-bottom: 0;
}

.inner-page .articulo .texto, .inner-page .articulo .galeria{
	width: 100%;
}

.inner-page .articulo .texto p{
	font-size: 1.25rem;
}

.inner-page .articulo .texto ul{
	font-size: 1rem;
}

.inner-page .articulo .texto table{
	min-width: 50vw;
	border: 0;
	font-size: 1.25rem;
}

.inner-page .articulo .texto table tr td{
	border-bottom: 1px solid #cccccc;
	padding: 10px 0;
}

.inner-page .articulo .texto table tr:last-of-type td{
	border-bottom: 0px solid #cccccc
}

.inner-page .articulo .texto table td:first-of-type{
	text-align: left;
	font-weight: 500;	
}

.inner-page .articulo .texto table td:last-of-type{
	text-align: right;
}


header.inside + section.articulo{
	color: #212121;
}

header.inside + section.articulo h1{
	text-transform: uppercase;
	margin-bottom: 30px;
}	

.mecanizados-y-repuestos h1:first-of-type, .herreria-industrial h1:first-of-type, .mantenimiento-y-reparacion-de-equipos h1:first-of-type, .proyectos-metalmecanicos h1:first-of-type, .conduccion-y-sellado-de-fluidos h1:first-of-type{
	text-align: center;
	padding-bottom: 30px;
	border-bottom: 1px solid #828282;
	margin-bottom: 30px;
}

.mecanizados-y-repuestos h1:first-of-type:before, .herreria-industrial h1:first-of-type:before, .mantenimiento-y-reparacion-de-equipos h1:first-of-type:before, .proyectos-metalmecanicos h1:first-of-type:before, .conduccion-y-sellado-de-fluidos h1:first-of-type:before{
	content: "Productos & Servicios";
	display: block;
	font-size: .789rem;
	text-transform: uppercase;
	letter-spacing: .125em;
	color: #2a97d1;
}

footer .links p a{
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 600;
}

.inner-page .articulo .galeria {
    column-gap: 10px;
    width: 100%;
}

.articulo .galeria .imagen.grid-item {
        display: inline-block;
        width: 100%;
	margin-bottom: 10px;}

.texto em strong a {
    display: inline-block;
    font-size: .789rem;
    text-transform: uppercase;
    letter-spacing: .125em;
    background-color: #2a97d1;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    padding: 1rem 2rem;
	border: 1px solid #2a97d1;
margin-bottom: 2rem;}

.texto em strong a:hover {
    /* content: "Productos & Servicios"; */
    background-color: #212121;
    color: #2a97d1;
	border: 1px solid #2a97d1;}

.tns-outer .tns-carousel {
  transition-timing-function: linear !important;
}

.tns-item  img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  max-height: 80px; /* O el alto que tengan tus logos */
}

.lg-sub-html{
	background-color: rgba(0,0,0,.6);
	backdrop-filter: blur(7px);
	font-size: 1.125rem;
	font-family: "Roboto Condensed", sans-serif;
}

.lg-sub-html:before{
	content: "";
	display: inline-block;
	width: 1rem;
	height: 1rem;
	background-image: url("../files/favicon.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: 5px;
}

@media only screen and (max-width : 479px) {
	
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before, .inside .hamburger-inner, .inside .hamburger-inner:after, .inside .hamburger-inner:before, .active .hamburger-inner, .active .hamburger-inner:after, .active .hamburger-inner:before, .reduce .hamburger-inner, .reduce .hamburger-inner:after, .reduce .hamburger-inner:before, .is-active .hamburger-inner, .is-active .hamburger-inner:after, .is-active .hamburger-inner:before{
		background-color: #828282;
	}	
	
	header ul.options{
        width: 100%;
        height: 0;
        overflow: hidden;
        transition: all .3s;
        margin: 0 auto;
        padding: 0;		
	}
	
header ul.options ul{
	background-color: rgba(255,255,255,1);
	width: 100%;
	position: absolute;
/*	top: 115px;*/
	left: 0;
}

header ul.options ul {
	font-size: 0;
}

header ul.options > li {
    display: block;
    position: relative;
    height: auto;
    line-height: 3;
	text-align: center;
}	
	
header ul.options ul li a, header .options ul li p{
	height: auto;
	line-height: 2.5;
	font-size: 1rem;
	margin: 0;
	padding: 0;
	width: 100%;
}

header ul.options ul{
		border: 0px solid rgba(17,17,17,0);
		padding: 0;
	}
	
header ul.options .active ul{
	top: 0;
	left: 0;
	position: relative;
		padding:15px 0;
	margin: 15px 0;
		border: 0px solid rgba(17,17,17,.25);
	border-top: 1px solid rgba(17,17,17,.25);
	border-bottom: 1px solid rgba(17,17,17,.25);
	
	}
	
header .options ul li{
	position: relative;
	font-size: .879rem;
	display: inline-block;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0;
	border-right: 0px solid rgba(17,17,17,.25);
	border-bottom: 0px solid rgba(17,17,17,.25);
	padding: 0;
}
	
header .options ul li a{
	padding: 15px;
	color: #212121;
	font-size: .879rem;
	text-transform: none;
}
	
header .options ul li a:hover{
	color: #ffffff;
	background-color: #2a97d1;
}
	
header .options ul li:nth-child(2n){
	border-right: 0px solid #111111;
}	
	
header .options ul li:last-child{
	margin-bottom: 0;
}
		
	header ul.options.active{
		height: auto;
		max-height: 80vh;
		padding-bottom: 60px;
	}	

		
    header .redes, header .optIcons {
        line-height: normal;
        height: auto;
    }	
	
	header + .carousel{
		height: 100vh;
	}
	
	.carousel-caption{
		width: 90%;
		left: 5%;
	}
	
	.carousel-caption h1{
		font-size: 3rem;
	}
	
	.carousel-caption h1 + p{
		font-size: 1.5rem;
	}
	
	.carousel-caption a{
		padding: 15px 45px;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos .listado a{
		width: 100%;
	}	
	
	.productos-y-servicios + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos .listado a .imagen{
		aspect-ratio: 1.75 / 1;
	}	
	
	section.la-empresa .texto > p, section.la-empresa .texto > ul{
		margin: 0 5% 30px;
	}
	
	section.la-empresa .texto > div{
		padding: 60px 5%;
	}
	
	section.la-empresa .texto > div:nth-of-type(1) > ul > li, section.la-empresa .texto > ul li{
		width:48.75%; 
	}	
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div .bioImg, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		width: 100%;
	}
	
	section.la-empresa .texto > div .bioImg{
		aspect-ratio:1.5/1;
		margin-bottom: 5%;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		padding: 5%;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		margin-bottom: 5%;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a:nth-child(2n), .productos-y-servicios + .articulos.dependientes .listado a:last-child,.unidades-de-negocio + .articulos.dependientes .listado a:nth-child(2n), .unidades-de-negocio + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos .listado a:nth-child(2n), .unidades-de-negocio + .articulos .listado a:last-child, section.la-empresa .texto > ul li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:last-child{
		margin-right: 0;
	}	
	
	header.inside + section.articulo{
		padding-top: 60px;
	}	
	
	header.inside + section.articulo.la-empresa{
		padding-top: 0;
	}	
	
/*galeria*/
.inner-page .articulo .galeria {
    column-count: 4;
}
	
.grid-item, .productos a.grid-item , .articulo .galeria .imagen.grid-item{
	  width: 19.6%;
	}

.articulo .galeria .imagen.grid-item{
	  width: auto;
	}

.grid-item img{
	margin-bottom: 0;
}	
	
section.contacto {
    background-position: center;
	background-attachment: fixed;
	background-size: 75%;
}	
	section.contacto form{
		width: 90%;
		margin: 30px 5% 0;
	}	
	

section.contacto h1, section.contacto h2, section.contacto h3, section.contacto p, section.contacto ul, section.contacto ol{
	margin: 0 5% 0;
	width: 90%;
	}		
	
section.contacto #map {
    width: 100%;
    height: 45vh;
	margin: 30px auto;}	
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width:480px) and (max-width : 767px) {
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before, .inside .hamburger-inner, .inside .hamburger-inner:after, .inside .hamburger-inner:before, .active .hamburger-inner, .active .hamburger-inner:after, .active .hamburger-inner:before, .reduce .hamburger-inner, .reduce .hamburger-inner:after, .reduce .hamburger-inner:before, .is-active .hamburger-inner, .is-active .hamburger-inner:after, .is-active .hamburger-inner:before{
		background-color: #828282;
	}	
	
	header ul.options{
        width: 100%;
        height: 0;
        overflow: hidden;
        transition: all .3s;
        margin: 0 auto;
        padding: 0;		
	}
	
header ul.options ul{
	background-color: rgba(255,255,255,1);
	width: 100%;
	position: absolute;
/*	top: 115px;*/
	left: 0;
}

header ul.options ul {
	font-size: 0;
}

header ul.options > li {
    display: block;
    position: relative;
    height: auto;
    line-height: 3;
	text-align: center;
}	
	
header ul.options ul li a, header .options ul li p{
	height: auto;
	line-height: 2.5;
	font-size: 1rem;
	margin: 0;
	padding: 0;
	width: 100%;
}

header ul.options ul{
		border: 0px solid rgba(17,17,17,0);
		padding: 0;
	}
	
header ul.options .active ul{
	top: 0;
	left: 0;
	position: relative;
		padding:15px 0;
	margin: 15px 0;
		border: 0px solid rgba(17,17,17,.25);
	border-top: 1px solid rgba(17,17,17,.25);
	border-bottom: 1px solid rgba(17,17,17,.25);
	
	}
	
header .options ul li{
	position: relative;
	font-size: .879rem;
	display: inline-block;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0;
	border-right: 0px solid rgba(17,17,17,.25);
	border-bottom: 0px solid rgba(17,17,17,.25);
	padding: 0;
}
	
header .options ul li a{
	padding: 15px;
	color: #212121;
	font-size: .879rem;
	text-transform: none;
}
	
header .options ul li a:hover{
	color: #ffffff;
	background-color: #2a97d1;
}
	
header .options ul li:nth-child(2n){
	border-right: 0px solid #111111;
}	
	
header .options ul li:last-child{
	margin-bottom: 0;
}
		
	header ul.options.active{
		height: auto;
		max-height: 80vh;
		padding-bottom: 60px;
	}	

		
    header .redes, header .optIcons {
        line-height: normal;
        height: auto;
    }	
	
	header + .carousel{
		height: 100vh;
	}
	
	.carousel-caption{
		width: 90%;
		left: 5%;
	}
	
	.carousel-caption h1{
		font-size: 3rem;
	}
	
	.carousel-caption h1 + p{
		font-size: 1.5rem;
	}
	
	.carousel-caption a{
		padding: 15px 45px;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos .listado a{
		width: 100%;
	}	
	
	.productos-y-servicios + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos .listado a .imagen{
		aspect-ratio: 1.75 / 1;
	}	
	
	section.la-empresa .texto > p, section.la-empresa .texto > ul{
		margin: 0 5% 30px;
	}
	
	section.la-empresa .texto > div{
		padding: 60px 5%;
	}
	
	section.la-empresa .texto > div:nth-of-type(1) > ul > li, section.la-empresa .texto > ul li{
		width:48.75%; 
	}	
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div .bioImg, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		width: 100%;
	}
	
	section.la-empresa .texto > div .bioImg{
		aspect-ratio:1.5/1;
		margin-bottom: 5%;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		padding: 5%;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		margin-bottom: 5%;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a:nth-child(2n), .productos-y-servicios + .articulos.dependientes .listado a:last-child,.unidades-de-negocio + .articulos.dependientes .listado a:nth-child(2n), .unidades-de-negocio + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos .listado a:nth-child(2n), .unidades-de-negocio + .articulos .listado a:last-child, section.la-empresa .texto > ul li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:last-child{
		margin-right: 0;
	}	
	
	header.inside + section.articulo{
		padding-top: 60px;
	}	
	
	header.inside + section.articulo.la-empresa{
		padding-top: 0;
	}	
	

/*galeria*/
.inner-page .articulo .galeria {
    column-count: 5;
}
	
.grid-item, .productos a.grid-item , .articulo .galeria .imagen.grid-item{
	  width: 19.6%;
	}

.articulo .galeria .imagen.grid-item{
	  width: auto;
	}

.grid-item img{
	margin-bottom: 0;
}	
	
section.contacto {
    background-position: center;
	background-attachment: fixed;
	background-size: 75%;
}	
	section.contacto form{
		width: 90%;
		margin: 30px 5% 0;
	}	
	

section.contacto h1, section.contacto h2, section.contacto h3, section.contacto p, section.contacto ul, section.contacto ol{
	margin: 0 5% 0;
	width: 90%;
	}		
	
section.contacto #map {
    width: 100%;
    height: 45vh;
	margin: 30px auto;}	
}

/* Small Devices, Tablets */
@media only screen and (min-width:768px) and (max-width : 991px) {
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before, .inside .hamburger-inner, .inside .hamburger-inner:after, .inside .hamburger-inner:before, .active .hamburger-inner, .active .hamburger-inner:after, .active .hamburger-inner:before, .reduce .hamburger-inner, .reduce .hamburger-inner:after, .reduce .hamburger-inner:before, .is-active .hamburger-inner, .is-active .hamburger-inner:after, .is-active .hamburger-inner:before{
		background-color: #828282;
	}	
	
	header ul.options{
        width: 100%;
        height: 0;
        overflow: hidden;
        transition: all .3s;
        margin: 0 auto;
        padding: 0;		
	}
	
header ul.options ul{
	background-color: rgba(255,255,255,1);
	width: 100%;
	position: absolute;
/*	top: 115px;*/
	left: 0;
}

header ul.options ul {
	font-size: 0;
}

header ul.options > li {
    display: block;
    position: relative;
    height: auto;
    line-height: 3;
	text-align: center;
}	
	
header ul.options ul li a, header .options ul li p{
	height: auto;
	line-height: 2.5;
	font-size: 1rem;
	margin: 0;
	padding: 0;
	width: 100%;
}

header ul.options ul{
		border: 0px solid rgba(17,17,17,0);
		padding: 0;
	}
	
header ul.options .active ul{
	top: 0;
	left: 0;
	position: relative;
		padding:15px 0;
	margin: 15px 0;
		border: 0px solid rgba(17,17,17,.25);
	border-top: 1px solid rgba(17,17,17,.25);
	border-bottom: 1px solid rgba(17,17,17,.25);
	
	}
	
header .options ul li{
	position: relative;
	font-size: .879rem;
	display: inline-block;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0;
	border-right: 0px solid rgba(17,17,17,.25);
	border-bottom: 0px solid rgba(17,17,17,.25);
	padding: 0;
}
	
header .options ul li a{
	padding: 15px;
	color: #212121;
	font-size: .879rem;
	text-transform: none;
}
	
header .options ul li a:hover{
	color: #ffffff;
	background-color: #2a97d1;
}
	
header .options ul li:nth-child(2n){
	border-right: 0px solid #111111;
}	
	
header .options ul li:last-child{
	margin-bottom: 0;
}
		
	header ul.options.active{
		height: auto;
		max-height: 80vh;
		padding-bottom: 60px;
	}	
		
    header .redes, header .optIcons {
        line-height: normal;
        height: auto;
    }	
	
	header + .carousel{
		height: 100vh;
	}
	
	.carousel-caption{
		width: 90%;
		left: 5%;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos .listado a{
		width: 48.75%;
	}	
	
	.productos-y-servicios + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos .listado a .imagen{
		aspect-ratio: 1.25 / 1;
	}	
	
	section.la-empresa .texto > p, section.la-empresa .texto > ul{
		margin: 0 5% 30px;
	}
	
	section.la-empresa .texto > div{
		padding: 60px 5%;
	}
	
	section.la-empresa .texto > div:nth-of-type(1) > ul > li, section.la-empresa .texto > ul li{
		width:48.75%; 
	}	
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div .bioImg, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		width: 100%;
	}
	
	section.la-empresa .texto > div .bioImg{
		aspect-ratio:1.5/1;
		margin-bottom: 5%;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		padding: 5%;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p, section.la-empresa .texto > div p, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		margin-bottom: 5%;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a:nth-child(2n), .productos-y-servicios + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos.dependientes .listado a:nth-child(2n), .unidades-de-negocio + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos .listado a:nth-child(2n), .unidades-de-negocio + .articulos .listado a:last-child, section.la-empresa .texto > ul li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:last-child{
		margin-right: 0;
	}	
	
	header.inside + section.articulo{
		padding-top: 60px;
	}	
	
	header.inside + section.articulo.la-empresa{
		padding-top: 0;
	}	
	

/*galeria*/
.inner-page .articulo .galeria {
    column-count: 8;
}
	
.grid-item, .productos a.grid-item , .articulo .galeria .imagen.grid-item{
	  width: 12.285714285714285714285714285714%;
	}

.articulo .galeria .imagen.grid-item{
	  width: auto;
	}
	

.grid-item img{
	margin-bottom: 0;
}	
	
section.contacto {
    background-position: 85% 55%;
}	
	section.contacto form{
		width: 80%;
	}	
	
	section.contacto #map{
		height: 45vh;
	}	
}

/* Medium Devices, Desktops */
@media only screen and (min-width:992px) and (max-width : 1199px) {
	
	header .hamburger{
		display: block;
	}
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
		background-color: #828282;
	}	

	.inside .hamburger-inner, .inside .hamburger-inner:after, .inside .hamburger-inner:before, .active .hamburger-inner, .active .hamburger-inner:after, .active .hamburger-inner:before, .reduce .hamburger-inner, .reduce .hamburger-inner:after, .reduce .hamburger-inner:before, .is-active .hamburger-inner, .is-active .hamburger-inner:after, .is-active .hamburger-inner:before{
		background-color: #828282;
	}	
	
	header ul.options{
        width: 100%;
        height: 0;
        overflow: hidden;
        transition: all .3s;
        margin: 0 auto;
        padding: 0;		
	}
	
header ul.options ul{
	background-color: rgba(255,255,255,1);
	width: 100%;
	position: absolute;
/*	top: 115px;*/
	left: 0;
}

header ul.options ul {
	font-size: 0;
}

header ul.options > li {
    display: block;
    position: relative;
    height: auto;
    line-height: 3;
}	
	
header ul.options ul li a, header .options ul li p{
	height: auto;
	line-height: 2.5;
	font-size: 1rem;
	margin: 0;
	padding: 0;
	width: 100%;
}

header ul.options ul{
		border: 0px solid rgba(17,17,17,0);
		padding: 0;
	}
	
header ul.options .active ul{
	top: 0;
	left: 0;
	position: relative;
		padding: 0;	
		border: 0px solid rgba(17,17,17,.25);
	}
	
header .options ul li{
	position: relative;
	font-size: .879rem;
	display: inline-block;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0;
	border-right: 0px solid rgba(17,17,17,.25);
	border-bottom: 0px solid rgba(17,17,17,.25);
	padding: 0;
}
	
header .options ul li a{
	padding: 15px;
	color: #212121;
	font-size: .879rem;
	text-transform: none;
}
	
header .options ul li a:hover{
	color: #ffffff;
	background-color: #2a97d1;
}
	
header .options ul li:nth-child(2n){
	border-right: 0px solid #111111;
}	
	
header .options ul li:last-child{
	margin-bottom: 0;
}
		
	header ul.options.active{
		height: auto;
		max-height: 80vh;
		padding-bottom: 60px;
	}	
	
    header .redes, header .optIcons {
        line-height: normal;
        height: auto;
    }	
	
	
	.carousel-caption{
		width: 75%;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos.dependientes .listado a, .unidades-de-negocio + .articulos .listado a{
		width: 48.75%;
	}	
	
	.productos-y-servicios + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos.dependientes .listado a .imagen, .unidades-de-negocio + .articulos .listado a .imagen{
		aspect-ratio: 1.25 / 1;
	}	
	
	section.la-empresa .texto > div:nth-of-type(1) > ul > li{
		width:48.75%; 
	}	
	
	section.la-empresa .texto > div p{
		margin-bottom: 5%;
	}
	
	section.la-empresa .texto > div:not(:nth-of-type(-n+1)) h2, section.la-empresa .texto > div:not(:nth-of-type(-n+1)) p{
		padding-left: 5%;
	}
	
	section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) h2, section.la-empresa .texto > div:nth-of-type(2n+3):nth-child(-n+9) p{
		padding-right: 5%;
	}
	
	.productos-y-servicios + .articulos.dependientes .listado a:nth-child(2n), .productos-y-servicios + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos.dependientes .listado a:nth-child(2n), .unidades-de-negocio + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos .listado a:nth-child(2n), .unidades-de-negocio + .articulos .listado a:last-child, section.la-empresa .texto > ul li:nth-child(3n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:nth-child(2n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:last-child{
		margin-right: 0;
	}	
	
	header.inside + section.articulo{
		padding-top: 60px;
	}	
	
	header.inside + section.articulo.la-empresa{
		padding-top: 0;
	}	
	

/*galeria*/
.inner-page .articulo .galeria {
    column-count: 8;
}
	
.grid-item, .productos a.grid-item , .articulo .galeria .imagen.grid-item{
	  width: 12.285714285714285714285714285714%;
	}

.articulo .galeria .imagen.grid-item{
	  width: auto;
	}

.grid-item img{
	margin-bottom: 0;
}	
	
section.contacto {
    background-position: 85% 55%;
}	
	section.contacto form{
		width: 80%;
	}	
	

/*Footer*/
    footer .links {
        width: 20%;
        text-align: left;
        padding: 0;
        padding-right: 15px;
    }
	
	footer .links p, footer .links a{
		width:100%;
	}
	
	footer .links p{
		margin: 0;
    }

	footer .links p:first-child, footer .links p:has(a){
		margin: 0;
		margin-bottom: 15px;
	}	
	
footer .links:has(a[href="industrias"]) {
	width: 60%;
	padding-right: 0;
}
	
footer .links:has(a[href="industrias"]) > a{
	width: 48.25%;
	margin-right: 2.5%;
	float: left;
}
	
footer .links:has(a[href="industrias"]) > a:nth-child(2n+3){
	margin-right: 0;
}	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
header .options ul{
	background-color: rgba(255,255,255,1);
	position: absolute;
/*	top: 115px;*/
	left: 0;
}

header .options ul {
	font-size: 0;
}

header .options ul li a, header .options ul li p{
	height: auto;
	line-height: normal;
	margin: 0;
	padding: 0;
	width: 100%;
}

	header .options ul{
		border: 0px solid rgba(17,17,17,0);
		padding: 0;
	}
	
	header .options .active ul{
		width: auto;
        min-width: 25vw;		
		padding: 0;	
		border: 0px solid rgba(17,17,17,.25);
		
	}	
header .options ul li{
	font-size: .879rem;
	display: inline-block;
	float: left;
	width: 100%;
	margin: 0;
	border-right: 0px solid rgba(17,17,17,.25);
	border-bottom: 1px solid rgba(17,17,17,.25);
	padding: 0;
}
	
header .options ul li a{
	padding: 15px;
	color: #212121;
	font-size: .879rem;
	text-transform: none;
}
	
	header ul.options > li:first-of-type > a{
		padding-left: 30px;
	}	
	
	header ul.options > li:last-of-type > a{
		padding-right: 0;
	}	
	
header .options ul li a:hover{
	color: #ffffff;
	background-color: #2a97d1;
}
	
header .options ul li:nth-child(2n){
	border-right: 0px solid #111111;
}	
	
header .options ul li:last-child{
	margin-bottom: 0;
}
		
    header .redes, header .optIcons {
        line-height: normal;
        height: auto;
    }	
	
	section.la-empresa .texto > div:nth-of-type(1) > ul > li{
		width:32.5%; 
	}	
	
	.productos-y-servicios + .articulos.dependientes .listado a:nth-child(3n), .productos-y-servicios + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos.dependientes .listado a:nth-child(3n), .unidades-de-negocio + .articulos.dependientes .listado a:last-child, .unidades-de-negocio + .articulos .listado a:nth-child(3n), .unidades-de-negocio + .articulos .listado a:last-child, section.la-empresa .texto > ul li:nth-child(3n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:nth-child(3n), section.la-empresa .texto > div:nth-of-type(1) > ul > li:last-child{
		margin-right: 0;
	}	
	
	header.inside + section.articulo{
		padding-top: 60px;
	}	
	
	header.inside + section.articulo.la-empresa{
		padding-top: 0;
	}		

/*galeria*/
.inner-page .articulo .galeria {
    column-count: 8;
}
	
.grid-item, .productos a.grid-item , .articulo .galeria .imagen.grid-item{
	  width: 12.285714285714285714285714285714%;
	}

.articulo .galeria .imagen.grid-item{
	  width: auto;
	}

.grid-item img{
	margin-bottom: 0;
}	
	
	section.contacto form{
		width: 80%;
	}		
	
/*Footer*/
    footer .links {
        width: 20%;
        text-align: left;
        padding: 0;
        padding-right: 15px;
    }
	
	footer .links p, footer .links a{
		width:100%;
	}
	
	footer .links p{
		margin: 0;
    }

	footer .links p:first-child, footer .links p:has(a){
		margin: 0;
		margin-bottom: 15px;
	}	
	
footer .links:has(a[href="industrias"]) {
	width: 60%;
	padding-right: 0;
}
	
footer .links:has(a[href="industrias"]) > a{
	width: 48.25%;
	margin-right: 2.5%;
	float: left;
}
	
footer .links:has(a[href="industrias"]) > a:nth-child(2n+3){
	margin-right: 0;
}
}